#content {
	width: 100%;
	float: left;
}

#contentcontent .ui.grid {
	margin:0;
}

#contentcontent .ui.grid>.row .column>.header {
	background: #666;
	padding: 0.8rem;
	vertical-align: middle;
	margin:0;
}

#contentcontent .ui.grid>.equal.height.row {
	border-collapse: separate;
	border-spacing: 1rem 0;
}

#contentcontent .ui.grid .column:not(.firstcol) .ui.list {
	margin: 1rem;
}

@media only screen and (max-width: 767px) {
	#contentcontent .ui.stackable.grid>.row>.column {
		padding-top :0 !important;
	}
}

#contentcontent > .ui.grid .column {
	border: 1px solid #cecece;
	border-radius: 5px;
	padding :0;
}

#contentcontent .column.firstcol div.ui.list .item .list .content {
	line-height: 2rem;
}

#contentcontent .column.secondcol div.ui.list .item,
#contentcontent .column.thirdcol div.ui.list .item {
	margin-top: 2rem;
}

#contentcontent h3.ui.header,
#contentcontent div.ui.list .item a:not(.button),
#contentcontent div.ui.list .item span.disabled {
	text-transform: capitalize;
}

#contentcontent div.ui.list .item span.disabled {
	opacity: 0.4;
}

#contentcontent div.ui.list .item .icon {
	min-width: 1.5rem;
	margin-right: 0.5rem;

}

#contentcontent .column.column.thirdcol div.ui.list .condition.item.satisfied {
	color: #29a329;
}

#contentcontent .column.column.thirdcol div.ui.list .condition.item.unsatisfied {
	color: #e94141;
}

#contentcontent h3.ui.header .icon {
	margin-right:0;
	padding-right:0;
	vertical-align: middle;
}

#contentcontent .ui.info.message .message a {
	font-weight: bold;
	color: #4D8796;
}

#contentcontent .ui.info.message .message a:hover {
	color: #84B3BF;
}


/*
 * table.doDataTable jQuery dataTable
 */
#container table.doDataTable { width: 80% !important; margin-left: 140px; font-size: 1.15em;}
@media all and (max-width: 1024px) {

#container table.doDataTable { width: 100% !important; margin-left: 0px; font-size: 1.15em;}


}


#container table.doDataTable tbody td { height: 2.5em; vertical-align: middle; }
#container table.doDataTable thead th { padding-right: 5px; }
#container table.doDataTable .DataTables_sort_wrapper { padding: 5px 0 5px 0; width:90%; }
#container .dataTables_wrapper div.dataTables_paginate > a { margin:0; padding: 3px; }
.dataTables_length,
.dataTables_filter,
.dataTables_paginate { padding: 5px; /* enrico ->*/ display: none !important;}
.dataTables_info { padding: 8px 0 0 5px; /* enrico ->*/ display: none !important;}
#container table.doDataTable .dontwrap { white-space: nowrap; }
#container table.doDataTable tfoot th { font-weight: 100; padding: 10px 0 10px 0; text-align: center; }
#container table.doDataTable td.actionCol,
#container table.doDataTable td.centerAlign { /*text-align: center;*/ }
#container table.doDataTable td.actionCol a { margin-right: 10px; background-color:transparent; display: inline-block; color: #f9700e; font-weight: 700}
#container table.doDataTable .DataTables_sort_icon { float: right; margin-top: -20px; }
#container table.doDataTable caption { width: 65%; margin: -25px auto 0 auto; position: relative; top: -4px; font-weight: bold; }
/*
 * end table.doDataTable jQuery dataTable
 */

 .ui.items[id^="badgesContainer"] .item {
	 width: calc(25% - 1em);
	 min-height: 22em;
 }

 .ui.items[id^="badgesContainer"] .item .description {
	height: 7.5em;
	max-height: 7.5em;
    display: block;
    overflow: auto;
    text-overflow: ellipsis;
    line-height: 1.5em;
 }

 .ui.items[id^="badgesContainer"].ui.items .item img.unrewarded {
	-webkit-filter: blur(7px) grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: blur(3px) grayscale(100%);
 }

/* AGGIUNTE ENRICO */
.table_tr_even {
	background-color: #89d2a6 !important;
}
.table_tr_odd {
	background-color: #c4ded5 !important;
}
